TUGU PRATAMA INDONESIA (TPI) - Bug #1814

Report Employee CV error tidak kelaur data saat view report.
11/21/2022 04:53 PM - Muhammad Bintar

Status: Closed Start date: 11/21/2022
Priority: Normal Due date: 11/28/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon supportnya untuk perbaikan pada report employee CV dimana pada saat view report terjadi error.
An error has ocourred during repert processing.
Query execution failed for dataset 'dsTrainHis',
For more information about this error navigate to the report server on the local server machine, or enable remote errors
History

#1 - 11/21/2022 04:55 PM - Muhammad Bintar
- File clipboard-202211211654-erz8v.png added
- Description updated

- Due date set to 11/28/2022

- Assignee set to shofwan shiddiq

#2 - 11/21/2022 04:56 PM - Muhammad Bintar

- Description updated

#3 - 11/21/2022 06:37 PM - shofwan shiddiq
- File Screenshot (220).png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear mas Bintar, untuk Server 105 perlu di Install .NET Framework terbaru, samain sama yg di 77.

#4 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
clipboard-202211211654-erz8v.png 128 KB 11/21/2022 Muhammad Bintar

Screenshot (220).png 295 KB 11/21/2022 shofwan shiddiq
